Subject: Ticket Assigned - warranty / 29001004461320210514
From: Home Box <[email-masked]>
To: [email-masked]
Date: Thu, 07 Apr 2022 05:09:31 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  warranty / 29001004461320210514 Kk                    Hello           08:58 AM, 07th Apr                   New                   Thank you for contacting HomeBox! In Order for us to help you, please describe your query in detail.           08:58 AM, 07th Apr                   New                   If you are contacting us about an existing order, please share with us your Order number or Invoice number while explaining your query.            08:58 AM, 07th Apr                     Kk                    My recliner sofa some hardware issues           08:59 AM, 07th Apr                     Kk                    Less than one year           08:59 AM, 07th Apr                     Kk                             08:59 AM, 07th Apr                     Kk                    One side gone down           09:00 AM, 07th Apr                     Kk                    Some spring sounds when s
 itting           09:00 AM, 07th Apr                   New                   We are experiencing high volume of incoming messages. Please make sure you've described your query in detail. Please be sure to include your Order Number/Invoice number or details of the item you are inquiring about.            09:00 AM, 07th Apr                   New                   If you have any pictures that you would like to share, please do that.            09:00 AM, 07th Apr                   New                   We will respond to your query in just a few minutes. Please accept our apologies for the delay. Thank you for your patience           09:00 AM, 07th Apr                   Ahmed                   Could you please share your order number so that I can assist you further?           09:01 AM, 07th Apr                     Kk                    https://www.homeboxstores.com/ae/en/Furniture/Sofas-%26-Armchairs/Recliner-Sofas/HOME-BOX-Jude-2-Seater-Fabric-Recliner-Sofa/p/162581912           09:03
  AM, 07th Apr                     Kk                    Need help to fix this           09:03 AM, 07th Apr                     Kk                             09:03 AM, 07th Apr                   Ahmed                   I apologise for this inconvenience. I'm going to go ahead and escalate this to the concerned team right now with a high priority. It does take some time for them to action this. Please bear with us for between 24-48 hours.. I assure that I will resolve this issue for you. As soon as I get an update from them I will provide you with the resolution.           09:08 AM, 07th Apr                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4138727